<?xml version="1.0" encoding="UTF-8"?>
<!--
    Configuration generated by Karaf Assembly Builder
-->
<featuresProcessing xmlns="http://karaf.apache.org/xmlns/features-processing/v1.0.0" xmlns:f="http://karaf.apache.org/xmlns/features/v1.6.0">

    <!-- A list of blacklisted features XML repository URIs - they can't be added later -->
    <blacklistedRepositories></blacklistedRepositories>

    <!-- A list of blacklisted feature identifiers that can't be installed in Karaf and are not part of the distribution -->
    <blacklistedFeatures></blacklistedFeatures>

    <!-- A list of blacklisted bundle URIs that are not installed even if they are part of some features -->
    <blacklistedBundles>
        <bundle>mvn:org.apache.cxf/cxf-rt-rs-service-description</bundle>
    </blacklistedBundles>

    <!-- A list of repository URIs, feature identifiers and bundle URIs to override "dependency" flag -->
    <overrideBundleDependency></overrideBundleDependency>

    <!-- A list of bundle URI replacements that allows changing external feature definitions -->
    <bundleReplacements></bundleReplacements>

    <!-- A list of feature replacements that allows changing external feature definitions -->
    <featureReplacements></featureReplacements>

</featuresProcessing>
